colorScheme = "marvel"
defaultAppearance = "light"
autoSwitchAppearance = true
enableSearch = true
enableCodeCopy = false
disableImageOptimization = false
disableTextInHeader = false
defaultBackgroundImage = "AtlanticWaves.jpeg"
defaultFeaturedImage = "OakIsland.jpeg"

[header]
layout = "fixed-fill-blur"

[footer]
showMenu = true
showCopyright = true
showThemeAttribution = true
showAppearanceSwitcher = true
showScrollToTop = true

[homepage]
layout = "background"
showRecent = true
showRecentItems = "4"
showMoreLink = true
showMoreLinkDest = "/posts"
cardView = true
cardViewScreenWidth = false
layoutBackgroundBlur = false
homepageImage = "AtlanticWaves.jpeg"

[article]
showDate = true
showViews = false
showLikes = false
showDateOnlyInArticle = false
showDateUpdated = false
showAuthor = true
showHero = true
layoutBackgroundBlur = true
layoutBackgroundHeaderSpace = true
showBreadcrumbs = true
showDraftLabel = true
showEdit = false
editAppendPath = true
seriesOpened = false
showHeadingAnchors = true
showPagination = true
invertPagination = false
showReadingTime = true
showTableOfContents = false
showTaxonomies = false
showAuthorsBadges = false
showWordCount = true
showZenMode = false
heroStyle = "background"

[list]
showHero = false
layoutBackgroundBlur = true
layoutBackgroundHeaderSpace = true
showBreadcrumbs = false
showSummary = false
showViews = false
showLikes = false
showTableOfContents = false
showCards = false
groupByYear = true
cardView = false
cardViewScreenWidth = false
constrainItemsWidth = false

[sitemap]
excludedKinds = [ "taxonomy", "term" ]

[taxonomy]
showTermCount = true
showHero = false
showBreadcrumbs = false
showViews = false
showLikes = false
showTableOfContents = false
cardView = false

[term]
showHero = false
showBreadcrumbs = false
showViews = false
showLikes = false
showTableOfContents = true
groupByYear = false
cardView = false
cardViewScreenWidth = false

[firebase]

[fathomAnalytics]

[umamiAnalytics]

[buymeacoffee]

[verification]
